/*7 Media for 980px to 1023px */
/* 980px <= width < 1023px */

@media only screen and (min-width: 1024px) and (max-width:1240px) {
.info1, .info2 {font-size: 14px;line-height:15px;}
.header, .nav-inner, .main, .footer,.social_content{ width:1000px;  margin:0 auto;}
.home-slider ,.col-main{width: 75.7%;}
.col-left{width:21.8%;}
.col-right{width:21.8%;}
.subbanner1 img, .subbanner2 img, .subbanner3 img ,.single-banner div img, .cms-banner-right .single-banner img{max-width:100%;}
.banner{width:30.4%;}
.cms-banner-right .cms-banner2.single-banner { width: 55.7%;}
.cms-banner-right .cms-banner3.single-banner {width: 37%;}
.cms-banner-left{width:26.5%;}
.cms-banner-right{width:72.5%;}
.post-image {width: 100%; height:auto;}
.footer_cms .social_content .content {width: 75%;}
.footer_cms .social_content .social_block {  width: 25%;}
.block.block-banner img{ height: auto; width: 100%;}
.cms_banner img {height: auto;width: 100%;}
.product-image img {height: auto;width: 100%;}
.ei-slider{height:auto;}
.ei-slider-large{ height:347px;}
.form-subscribe-header label{  font-size: 16px;}
.social_content .block-subscribe .input-box{width:180px;}
#footer #block_2.footer-area { width: 22%;}
#footer .footer-area{width: 20%;}
div.megnor-advanced-menu-popup{  left: 206px !important;}
.block.block-side-nav-container{display:none;}
div.menu.parrent-arrow .arrow a,.subparentMenu.seeall > a{background: url("../../images/caregory-arrow.png") no-repeat scroll 185px -12px transparent;}
div.menu.parrent-arrow:hover .arrow  a , div.menu.parrent-arrow.active .arrow  a,.subparentMenu.seeall > a:hover{margin-right:-20px;  background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 167px 1px transparent;}
div.menu a, div.megnor-advanced-menu-popup a{padding: 10px 5px;}
.shopping_CMS_main1 img { height: auto; width: 100%;}
.product-view .product-shop{   width: 58%;}
.product-view .product-img-box{ width:40%;}
.products-list li .list-center{width:50%;}
.cart .cart-collaterals .col2-set{width:660px;}
.col2-set .col-1{ width: 33.5%;}
.cart .totals{width: 324px;}
.subparentmenu-hover{left: 200px !important;}
.cart .discount input.input-text {   width: 170px;}
.ei-slider-thumbs li a{width:auto;}
.left-category { width: 21.7%;}
.home-slider { width: 75.8%;}
.subnewsletter {font-size: 12px;}
}
@media only screen and (min-width: 980px) and (max-width: 1024px) {
.info1,.info2 {font-size:13px;line-height:13px;}
div.menu.parrent-arrow .arrow a,.subparentMenu.seeall > a{background:url("../../images/caregory-arrow.png") no-repeat scroll 160px -12px transparent;}
div.megnor-advanced-menu-popup{ left: 183px !important;}
div.menu.parrent-arrow:hover .arrow a, div.menu.parrent-arrow.active .arrow a,.subparentMenu.seeall > a:hover{ background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 143px 1px transparent;}
.form-subscribe-header label{ font-size: 16px;   float: left;}
div.megnor-advanced-menu-popup{ padding-left: 10px;}
.header, .nav-inner, .main, .footer,.social_content{ width:940px;  }
.left-category{width:21.8%;}
.home-slider { width: 75.54%;}
.col-main{width: 75.7%;}
.col-left ,.col-right{width:21.8%;}
 .checkout-cart-index .inner-cms{ padding: 15px 0;}
.cms-banner-right .cms-banner2.single-banner { width: 55.6%;}
.cms-banner-right .cms-banner3.single-banner {width: 37%;}
.cms-banner-left{width:26.5%;}
.cms-banner-right{width:72.5%;}
.subnewsletter{font-size:12px;}
.post-image{width:100%; height:auto;}
.products-list li .list-center{width:50%;}
.ei-slider-large li img { width: 100% !important;  margin-left: 0 !important;height: auto !important;  margin-top: 0 !important;}
.ei-slider{height:auto;}
.ei-slider-large{height: 314px;}
.subparentmenu-hover{ left: 180px !important;}
.cms_banner img { height: auto; width: 100%;}
.subbanner img {max-width: 100%;}
.banner{ width: 30.2%;} 
.subbanner1 img, .subbanner2 img, .subbanner3 img{max-width:100%;}
.testimonial_main .flexslider .flex-control-nav{padding:10px 43px !important;}
.testimonial_main .testi-detail{float:left;padding:0;}
.testimonial_main .flexslider .slides img{float: left;padding: 10px 0;width: auto;}
.testimonial_main .flexslider .flex-control-nav{ padding: 0 43px !important;}
.form-subscribe-header{padding:0 0 0 35px}
.social_content .block-subscribe input.input-text{  width: 164px; padding: 13px 10px;}
.block-layered-nav a{  padding-left: 0;}
.product-view .product-shop{margin-top: 30px; float:left; width: 100%;}	
.mini-products-list .special-price{float:left; padding:3px 0px;}
.mini-products-list .link-wishlist, .link-compare{ float: left;}
.product-view .link-wishlist, .link-compare{float:none;}
.cart .discount, .cart .shipping{ padding: 19px 30px;}
.product-image img {
    height: auto;
    width: 100%;
}
.products-list li.item{padding: 10px 0;}
.products-list li .list-left{  margin-right: 10px;}
.products-list li .list-center{  width: 345px; padding: 10px 10px 10px 0;}

.col3-layout .col-main { width:520px; margin-left:10px; }
.col3-layout .col-wrapper { float:left; width:720px; }
.product-view .product-shop{ width:100%; }
.col1-layout .product-view .product-shop{ width:623px; }
.block-banner img{ width:100%; }
#footer .mobile_togglemenu{ display:none;  }

.col1-layout .product-view .product-shop{ width:620px; }
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
.block.block-side-nav-container{display:none;} 
.shopping_CMS_main1 {float: left;width: 100%;}
.social_content .block-subscribe .input-box { width: 155px;}.send-friend .form-list{width:100%;}
.send-friend .form-list li.wide .input-box{width:70%;}
.send-friend .form-list li.wide textarea{width:100%;}


.bestseller-products-footer .product_desc{width:60%;}
#footer .footer-area{padding-left:30px;}
.header .form-search{border:1px solid #000;}
.second-content{width:33%;}
.toolbar .pager .pager_right { clear: both; float: left; margin: 5px 0 0;}
#footer #block_1{ padding-right: 23px;}
#block_2.footer-area { width: 23%;}
.content-top{display:inline-block;width:100%;}
.cart .discount input.input-text { width: 168px;}
.ei-slider-thumbs li a{width:auto;}
}

@media only screen and (max-width: 979px){
.col1-set img {height: auto; width: 100%;}
.hidden_menu{display:block;}
.nav-inner ul.hidden_menu li:first-child ,.responsive-menu #nav-mobile ul li:first-child{margin-left:0;}
#nav ul li a:hover, #nav > li ul > li:hover > a, .responsive-menu a:hover{ background:#074f89; border-left: 4px solid #ffe35f;  padding: 8px 10px;}
.header, .nav-inner, .main, .footer,.social_content{ width:724px;  }
.sidebar .block .block-content .treeview-side.treeview li{border-bottom:none;}
#nav ul, #nav div{width:auto;}
.nav-responsive{display:block;}
.ei-slider-large {height: 310px;}
.content-top{overflow:hidden;}
.left-category{display:none;}
.ei-slider-thumbs {  height: 72px;}
.home-slider{width:100%; padding:0;}
.block.block-advancedmenu{display:none;}
.left-category .block-content ul{list-style:outside none none;}
.left-category .block-content #category-treeview .hitarea{ margin-right: 0;}
div.menu.parrent-arrow .arrow a { background: url("../../images/caregory-arrow.png") no-repeat scroll 133px -12px transparent;}
div.megnor-advanced-menu-popup{ left: 164px !important;}
div.menu.parrent-arrow:hover .arrow a, div.menu.parrent-arrow.active .arrow a{ background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 114px 1px transparent;}
.header-bottom {   margin: 0 ;text-align:center; padding-top:25px;}
.nav-inner ul li:first-child{margin-left:15px;}
.social_content .block-subscribe input.input-text{width:90%}
.single-banner div img, .cms-banner-right .single-banner img{max-width:100%;}
.social_content .content{ margin-bottom: 20px;}
.form-subscribe-header , .newsletter-container{float:none; text-align: center; margin:0 0 10px;}
.form-subscribe-header > ul {display: inline-block;}
.newsletter-container{margin:0;}
.block-subscribe .newsletter-container .actions{float:left; margin: 0;}
.block-subscribe .block-content .newsletter-container .input-box{  float:left;}
.social_content .content { margin-bottom:0; height:auto;}
.newsletter-container {margin: 0 auto 15px;overflow: hidden;width: 339px;}
.social_content .block-subscribe input.input-text{width:91%;}
.subnewsletter{font-size:12px;}
div.megnor-advanced-menu-popup{ left: 149px !important;}
.ei-slider .ei-slider-thumbs .info1 , .ei-slider .ei-slider-thumbs .info2{font-size:11px; line-height:11px;}
.ei-slider-large li img { width: 100% !important;  margin-left: 0 !important; margin-top: 0 !important;}
.ei-slider{height:auto;}
.ei-slider-large{height: 311px;}

.footer{ clear: both;}
.col-main , .col3-layout .col-wrapper{ width:473px;}
.form-list input.input-text{   width: 216px;}

.col-main{width: 69.7%;}
.col-left ,.col-right{width:27.8%;}
.box-up-sell .category-title h2 {width:85%;}
.crosssell h2{width:99%;}
.like{float:left;clear:both;}
.ei-slider-large{height:332px;}
.banner{width:29.3%;}
.subbanner1 img, .subbanner2 img, .subbanner3 img{max-width:100%;}
.cms-banner-right .cms-banner2.single-banner { width: 55.6%;}
.cms-banner-right .cms-banner3.single-banner {width: 37%;}
.cms-banner-left{width:26.2%;}
.cms-banner-right{width:73.7%;}
.cms-banner2 {   margin: 0 19px;}
.post-image{width:100%;height:auto;}
.single-banner div img, .cms-banner-right .single-banner img{max-width:100%;}
.headercms{display:none;}

.social_block ul li{float:none;}
.social_block{width:100%; text-align:center;}
.social_content .content{width:100%;}
.form-subscribe-header{padding: 4px 0;}
#footer .footer-area{border-right:none;}
#footer #block_1{padding: 0; margin:0;}
.product-image > img { height: auto;max-width: 100%;}
.quick-access > form {float: left;margin: 10px 15px 20px;   position: relative; width: 96%;}
.header .quick-access{ position: relative; width: 100%; margin:0 0 20px;}
.header .form-search{position: relative;width: 100%; top:0; float:left; }

.headerbottom{ display: inline-block; float: none; margin:30px 0 0; text-align: center; width: auto;}
.header .form-search button.button{    float: left;}
.main{  padding-top:25px;}
.products-list li.item{ padding: 10px 0;}
.products-list li .list-left{ margin-right: 10px;}
.products-list li .list-center{border-right:none;}
.products-list li .list-right{ float: left; padding-left:0;}
.product-collateral .padder{border:none;}
.home_first {  display: none;}
.responsive-menu #nav-mobile ul{   padding-left:0px;}
.responsive-menu #nav-mobile ul ul { padding-left: 15px;}
#nav ul span, #nav ul li.last li span, .responsive-menu li a{   padding: 8px 14px;}

.cms-data{text-align:left;}
#advancedmenu{ display:block; }
.advanced_nav{ display:block; }
#zoom-btn , .mousetrap {display:none !important; }
#zoom1 {cursor:default !important; }
.footer .mobile_togglemenu{ display:block; }
#footer ul{ display:none; margin-bottom:10px; }
#footer .footer-area{ width:100%; margin-right:0; }
.products-list li .list-center{ width: 100%;   margin: 5px 0 0; padding:10px 0;}
.products-list li .list-right{margin:0;}
.product-view .product-shop{   width: 100%;  margin-top:25px; }
.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
.checkout-progress{ padding: 0 10px; }
.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }
.col1-layout .product-view .product-shop{ width: 405px;}
.padder h6 { display:block; padding:5px 10px;line-height: 25px; position:relative; }
.product-view .tabs{ display:none !important; }
.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
.googlemap{ width:100%;margin-bottom:10px;  }
.block-banner img , .category-image img{ max-width:100%;}
.toolbar .pager .pager_right{ float:left; margin-top:5px; clear:both; margin-left: 5px;}
.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }
.footer address{ float:none;text-align:center; clear:both; }
.product-collateral .padder{ padding-left:0; padding-right:0; }
.padder ol{ display:none; margin-bottom: 15px;}
.padder > div{ display:block !important;  }
#footer .block-subscribe input.input-text{ width:98%; }
.block-subscribe .block-title strong {    display: inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }

.cms-data{border-right: none;}
.header .logo{float:none; text-align:center; margin:10px 0;}
.shopping_CMS_main1 img {height: auto;width: 100%;}
.social_content .block-subscribe .input-box{width:205px;}
.send-friend .form-list{width:100%;}
.send-friend .form-list li.wide .input-box{width:70%;}
.send-friend .form-list li.wide textarea{width:100%;}
.block.block-related .special-price,.block.block-wishlist .special-price{float:left; }
#footer .footer-area{padding-left:0;}
#footer #block_2{border-left:0 none;}
#footer li.item {clear: both;}
.footer-bottom-paypal ,.footer-left{float:none;text-align:center;}
.header-content ,.header-cart{margin:25px 0 0;}
#footer #block_3 { padding-bottom: 0;}
#footer h6, #footer .block .block-title strong, .bestseller-products-footer h6 a {   margin-bottom: 15px;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
.col1-set img {height: auto; width: 100%;}
.product-carousel .product-block .hover_block,.product-block-inner .new-label,.product-block-inner .sale-label,.products-list li .list-left .new-label,.products-list li .list-left .sale-label,.products-grid .product-block .hover_block{opacity:1;}
.nav-inner ul li:first-child{margin-left:0;}
.block.block-side-nav-container{display:none;}
.block .block-title{background:#efefef; position: relative;}
.block .block-title strong{color:#333333;}
.block.block-advancedmenu{display:none;	}
.header .welcome-msg{background:none;}

#advancedmenu{display:none;}
.ei-slider-large li img { width: 100% !important;  margin-left: 0 !important;height: 100% !important;  margin-top: 0 !important; }
.ei-slider{height:auto;}
.ei-slider-large{height:319px;}
.ei-slider-thumbs{  height: 80px;}
.header, .nav-inner, .main,  .footer ,.social_content{ width:auto;  margin:0 15px;  }
.col-left ,.col-right  ,.col-main{   float: none; width: auto; padding:0;}
.col-main{ margin-bottom:10px; width:100%;}
.col2-left-layout .col-main,.col2-right-layout .col-main{padding:0; width:auto; float:none;}
.col-left .block-content ,.col-right .block-content{ display:none; }
/*.col3-layout .col-wrapper , .col-main , .col3-layout .col-main{  width:100%;}*/
.col-right{padding:5px 15px 25px;}
.toggle .mobile_togglecolumn {display: block;}
.block-banner{ display:none; }
.header .form-search input.input-text{width:148px;}	

/********** Header Setting *************/
.header .form-search{    margin-left: 0; }
.header .logo{  margin: 0 auto;text-align: center;text-decoration: none !important;float:none;}
.header_top{ height:100px; }
.header .welcome-msg{   display: inline-block;
    float: none;
    left: 0;
    margin: 0;
    padding: 24px 0;
    text-align: center;
    width: 100%;}
.header .form-search {
    display: inline-block;
    float: none;
    margin: 0 auto;
    position: static;
    width: 258px;
}
.quick-access > form {
    display: inline-block;
    float: none;
    margin: 10px auto;
    position: relative;
    text-align: center;
    width: 100%;
}
.header-cart .cart-label{margin-left:0;}
.header .links{ display:none; float:none; text-align:left; position:absolute; background: #1f70ae; }
.tm_headerlinks_inner{ display:block; cursor:pointer; padding:9px 0;  }
.header .links { margin:0; top:38px; width:245px;; right:0; z-index: 999; padding:10px;}
.tm_headerlinkmenu .links a{color:#fff;}
.header .links li{ display:block; float:none; background:none; padding:0px !important }
.header .links li a{ text-decoration:none; padding: 2px 10px; display:block;}
.header .links li a:hover{ background:#074f89;   color: #ffffff; } 

.header .tm_top_currency , .header .form-language{ float:left; text-align:center; }
.header .tm_top_currency  {width:33.33%; margin:0;  position:relative; background:#002c4e; top:10px; padding: 0px;border-right:1px solid #ffffff;} 
.header .form-language{ width:33.33%; margin:0;  position:relative; background:#002c4e; top:10px; padding: 0px;}

 .tm_top_currency .sbToggle ,.form-language .sbToggle {background: url("../../images/arrow-down-resp.png") no-repeat scroll center center transparent;}
 .form-language .sbHolder, .tm_top_currency .sbHolder{ border:none; padding:0 0 0 0; background:none; float:none; }
 .form-language .sbHolder > a, .tm_top_currency .sbHolder > a{  color:#fff; text-align:center; padding:10px 0; top:3px; }
 .form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{ width:240px; left:0; top:38px !important; text-align:left; }
 .sbOptions li:hover{background:#32bf96; color:#fff;}
 .tm_headerlinkmenu {
     background: #002c4e ;
  	border-left:1px solid #ffffff;
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 33.33%;
}

.header-bottom {}
.tm_headerlinkmenu{ right:0;}
.cart_mini_right{ background:none; padding:0px 0 9px;  margin:0 0 0 1px;
border:none; float:none; text-align:center; }
.header .header-cart #panel{ top:38px; }
.cart_mini_right .price{ }

/********** Header Setting *************/
.products-list li .list-center {padding-top:0;   width: 100%;}
.products-list li .list-center .product-shop {  margin-top: 10px;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
.order-info-box .col-1{ margin-bottom:15px; }
.product-view .product-img-box { margin:0 auto 20px; float:none; }
.product-shop{ width:100% !important;  margin-top: 30px;}
.header .form-language label , .header .tm_top_currency label { display:none !important; }
#super-table{ clear:both; }
#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
.form-list li.wide textarea{ width:100%; }
.form-list li.fields .name-firstname{ margin-bottom:10px; }
.header .form-search button.button{float:left;}
.social_content .block .actions button.button{}
.form-subscribe-header label{  float:left;}
.form-subscribe-header{ padding: 5px 0 0;}
.level1.nav.first.parent.expandable > a { padding: 8px 24px;}
.level2.nav.first > a { padding: 8px 24px;}
block.block-advancedmenu{display:none;}

.header .form-search input.input-text{border:1px solid #ffffff;}
.my-wishlist .buttons-set button.button{float:left;  margin: 5px 5px 0 0;}
.my-wishlist button.btn-update{float:left; margin:5px 0; clear:both;} 
#brand-carousel { width: 96%;}
.headerbottom{width:100%;margin:10px 0 0;}
.home-slider { padding: 0;    width: 100%;}
.banner {   width:29.1%;}
.subbanner3.banner { float: right;}
.subbanner2.banner {display: inline-block;  float: none;   margin: 0 2.2% 0 2.4%;}
.cms-banner-right {   width: 75%;}
.cms-banner-left {   width: 25%;}
.cms-banner-right .cms-banner3.single-banner {    width: 35%;}
.cms-banner-right .cms-banner2.single-banner { width: 53.7%;}
.cms-subbanner2 {   margin-top: 20px;}
.back-link a , .checkout-multishipping-addresses button.button span{font-size:13px;padding:7px 6px;}
.checkout-multishipping-addresses button.button span span{padding:0;}
.multiple-checkout .buttons-set button.button{float:left;clear:both; margin:5px 0 0;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col1-set img {height: auto; width: 100%;}
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
.ei-slider-large li img {width: 100% !important;  margin-left: 0 !important;height: 100% !important;  margin-top: 0 !important;}
.ei-slider-large{ height: 315px;}	
.ei-slider-large li{  height: 315px;}
.social_content .block-subscribe .input-box{width:235px;}
}
@media only screen and (max-width: 640px){
.col1-set img {height: auto; width: 100%;}

#shopping-cart-table thead, #checkout-review-table thead, #my-orders-table thead, #multiship-addresses-table thead{ display: none;}
#shopping-cart-table tbody tr td, #checkout-review-table tbody tr td, #my-orders-table tbody tr td, #multiship-addresses-table tbody tr td{
    border-bottom: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
#multiship-addresses-table tbody tr td{display:inline-block;}
#shopping-cart-table tbody tr, #shopping-cart-table tbody tr td, #checkout-review-table tbody tr, #checkout-review-table tbody tr td, #my-orders-table tbody tr, #my-orders-table tbody tr td, #multiship-addresses-table tbody tr, #multiship-addresses-table tbody tr td{ /* display: block;*/  text-align: center !important;	}
#shopping-cart-table tr td, #checkout-review-table tr td, #my-orders-table tr td, #multiship-addresses-table tr td {display:block;}
.data-table colgroup {  display: block;}
#shopping-cart-table  .btn-remove2 {  margin: 0 auto; }
#shopping-cart-table .item-options dt, #checkout-review-table .item-options dt, #my-orders-table .item-options dt, #multiship-addresses-table .item-options dt{   margin:0 auto;  float: none;}
button#empty_cart_button{float:left; margin:5px 0; clear:both;}
#multiship-addresses-table .btn-remove2 {  left: 0;  margin: 0 auto;  right: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 650px) {
.col1-set img {height: auto; width: 100%;}

.header .form-search button.button{ }
.header .quick-access, .header .form-search{}
.tm_headerlinkmenu{ }
.ei-slider-large li img {width: 100% !important;  margin-left: 0 !important;height: 100% !important;  margin-top: 0 !important;}
.info2,.info1{ margin-top: 11px;}
.ei-slider-thumbs li a{padding: 13px 0 10px;}
.ei-slider{height:auto;}
.ei-slider-large{height: 194px;}
.ei-slider-large li{ height: 194px;}
.col-left, .col-right, .col-main{   float: none;width: auto;}
.form-subscribe-header{padding:0;}
.quick-access > form{ 
    margin: 10px 12px 20px;
    width: 98%;}

.cart-shopping-table  a.product-image img{width:auto;}
.header .form-language{margin:0;}
.toolbar .pager .pager_right{float:left;}
.pager .pages {float: left;margin: 0;}
.pager .limiter{  float:left;}
.pager .pager_right .sort-by{   float: left;padding-top: 5px; clear:both;}
.tm_responsive_row  .product-image img{width:auto;}

}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
.col1-set img {height: auto; width: 100%;}
.col-right { padding: 5px 7px 25px;}
.news_img{  display:none;margin:0;}
.subbanner2.banner{margin:15px 0; float:left;}
.subbanner{text-align:center;}
.banner{width:97%;}
.subbanner3.banner { float: none;}
.subbanner1 img:hover, .subbanner2 img:hover ,.subbanner3 img:hover{transition:none;transform:none;}
.quick-access > form{  margin: 20px 0px ;}
.header-content{   display: inline-block;float: none; margin:25px 0 0;}
.header-cart .cart-label{top:5px;}
.ei-slider-thumbs li{display:block;}
.ei-slider-large{height:auto;}
.col-main{padding: 0 9px;}
.form-subscribe-header{ padding:0;}
.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select , 
.product-view .box-tags .form-add input.input-text{width:90% !important; }
.cart_mini_right{ /*display:none; */}
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.cart_mini_right .price{/* display:none;*/ }
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
.product-view .product-img-box{ width:271px; }
.product-view .product-img-box .product-image img{ width:100%; }
.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.googlemap iframe{ width:100%  !important; }
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }
#my-tags-table td , #my-reviews-table td{ display:block; }
.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }
.product-view .product-shop .availability{ float:none; text-align:left; }
#product-review-table .nobr{  white-space: normal !important; }
#product-review-table td , .data-table thead th{  padding: 5px 3px; }
#product-review-table{ margin:10px 0; }
.buttons-set .back-link{ margin-right:10px; }
.buttons-set button.button{ float:right; margin-left:0; }
.pager .limiter{ margin-bottom:10px; }
.pager .pager_right .sort-by{ float:none; }
.products-list li .list-right{ width:100%; }
.toolbar .pager .pager_right{float:left;}
.pager .pages {float: left;margin: 0;}
.pager .limiter{  float:left;}
.pager .pager_right .sort-by{   float: left;padding-top: 5px;}
.crosssell h2{width:94%;}
.title-buttons h1 , .checkout-types{float:none;}
.cart .title-buttons .checkout-types li{    margin: 5px 0;}
.cart .title-buttons .checkout-types { float: left;}
.tm_responsive_row  .product-image img{width:auto;}
.header .header-cart #panel{ right: -30px; width: 200px;}	
.cart .discount input.input-text{width:224px;}
.subbanner{ margin-top: 20px;}
.newsletter-container{width:245px;}
.social_content .block-subscribe input.input-text{width:84%;}
.social_content .block-subscribe .input-box{   width: 140px;}
.send-friend .buttons-set button.button {float: left; clear: both; margin: 5px 0 0 0;}
.cart-table .btn-continue,.cart-table .btn-update{float:left; clear:both; margin:5px 0;}

.multiple-checkout .data-table{display: inline; float: left;  overflow: auto; width: 100%;}
.manufacture_products .product-carousel .product-block-inner{text-align:center;}
.form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{width:190px;}
.tab0{height:auto;}
ul.tabbernav li a{display:block; float:none; border-bottom:2px solid #fff;background-color:#eeeeee;}
ul.tabbernav{height:auto;}
ul.tabbernav li{display:block; float: none;width:100%;margin:3px 0 0;text-align:center;}
.tabberlive .customNavigation a{top:-27px;}
.tabberlive .tab {  margin-top: 30px;}
.cms-banner-right , .cms-banner-left ,.cms-banner-right .cms-banner3.single-banner {   width: 100%; text-align:center;}
.cms-banner-right .cms-banner2.single-banner{width:100%;margin:20px 0;}
.single-banner div:hover img, .cms-banner-right .single-banner:hover img{transform:none;}
.form-subscribe-header ul{background:none;padding:0 15px; text-align:center;}
.form-subscribe-header label{float:none;}
.form-subscribe-header label{font-size:18px;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { 
.col1-set img {height: auto; width: 100%;}
.news_img{  margin-left: 10px;}
.ei-slider-thumbs li a{padding:0;}
.ei-slider-thumbs li img{display:none !important;}
.header .form-language{  margin: 0;}
.tm_headerlinkmenu{width:33.1%;}
.header-bottom{text-align:center; width:auto;}
.ei-slider-thumbs{height:auto; margin-bottom:0;}
.ei-slider{overflow:hidden;}

.ei-slider-large{height:auto;}
.form-subscribe-header{ padding:0;}
.header .form-search input.input-text { width: 120px;}
.header .form-search{width:229px;}
.header .form-search button.button{}
.header-cart{float:none; display:inline-block;margin:0; width:100%;}
.block-cart.btn-slide {float: none;}
.header-cart .cart-label{float:none;display:inline-block;}

.social_block ul{padding: 20px 40px;}
.ei-slider-large{height: 125px;}
.header .header-cart #panel .actions .viewcart-btn{  margin-left:0;}
.cart .cart-collaterals .col1-set{ width: 278px;}
.header .header-cart #panel{  right:48px; left: auto;}

}
@media only screen and (max-width: 319px){
.col1-set img {height: auto; width: 100%;}
.logo img {
    max-width: 100%;
}
.header .quick-access, .header .form-search{ }
.ei-slider-large{height:110px;}
.ei-slider-thumbs li{height:auto;}
.ei-slider-thumbs{display:none; height:auto;}
.ei-slider-thumbs li img{display:none;}
.ei-slider .ei-slider-thumbs .info1, .ei-slider .ei-slider-thumbs .info2{display:none;}
.ei-slider-thumbs li a{padding:0;}
.tm_headerlinkmenu{width:33.1%;}
.header-cart .right_arrow{ padding:0; background:none; }
.header-cart {    float: none;	margin:0;}
.block-cart.btn-slide{display:inline-block;  float: none;}
.header-content{    margin: 20px 0 0;}
.header-content .telephone{display:inline-block; float:none;}
.cms-data {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.cart .cart-collaterals .col1-set{ width: 202px;}
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{float:none; text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
.form-subscribe-header label{font-size: 18px;}
.social_block ul{ padding: 20px 0;}
ul.tabbernav li a{font-size:16px;}
.tab0{height:auto;}
ul.tabbernav{height:auto;}
ul.tabbernav li{display:block; float: none;width:100%;margin:5px 0;}
.header .form-search input.input-text{  width:40px;}
.header .form-search button.button span span{	}
.header .form-search{width:150px;}
.header-cart .cart-img{ right: 112px; margin-top:0;}
.header .header-cart #panel{width:162px; right:8px;}
.col-main{padding: 0 4px;}
.col-left{padding: 0 0 0 4px;}
.col-right{padding:5px 7px 25px 0;}
.news_img{display:none;}
.form-subscribe-header label{font-size: 14px;}
.block.block-side-nav-container .block-title span{padding:1px 0 1px 40px;}
.add-to-links li a{margin-left:0;}
.product-view .product-shop .add-to-links li{float:none;}
button.btn-checkout span{padding:0 16px;}
.customNavigation a.prev{right: 27px;}
.customNavigation a.next{   right: 2px;}
.header .header-cart #panel .actions .viewcart-btn{ margin-left: 0; margin-top: 3px;}
.footer-container .social_content button.button > span{   padding: 14px 5px !important;}
.social_content .block .actions button.button span{font-size:11px;}	
.pager .limiter{margin:5px 0 0 0;}
.add-to-links li{ margin: 0 5px 0 0;}
.social_content .block-subscribe .input-box{width:85px;}
.newsletter-container{width:165px;}
.send-friend .form-list li{margin-right:0;}
.cart .totals .checkout-types li{margin:10px 0;}
.form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{width:140px;}
.header .links{width:210px;}
.checkout-multishipping-addresses button.button span{ font-size: 10px;}
}

@media only screen and (max-width:240px) {}
